Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24747

Alvo: Não informado

Descrição

The SEO Booster WordPress plugin before 3.8 allows for authenticated SQL injection via the “fn_my_ajaxified_dataloader_ajax” AJAX request as the $_REQUEST[‘order’][0][‘dir’] parameter is not properly escaped leading to blind and error-based SQL injections.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24747
Tags
Nâo informado
Data de publicação
13/12/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
7.2
Alto
plugins premium WordPress